## python-p1monitor 3.1.0

=== debian/changelog ===
python-p1monitor (3.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 13 Oct 2024 10:44:27 +0100

python-p1monitor (3.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 09 Sep 2024 16:34:01 +0100

python-p1monitor (3.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1081130)

 -- Edward Betts <edward@4angle.com>  Sun, 08 Sep 2024 11:00:33 +0100
