=== debian/control ===
Source: python-p1monitor
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/klaasnicolaas/python-p1monitor
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-p1monitor
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-p1monitor.git

Package: python3-p1monitor
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for the P1 Monitor API
 This library provides an asynchronous client to interact with the P1 Monitor
 API, enabling the retrieval of data from smart meters. It supports fetching
 energy metrics like power consumption and production, gas consumption, and
 water usage statistics. The library also allows querying settings such as
 consumption and production prices.
