=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-p1monitor-$1\.tar\.gz/ \
  https://github.com/klaasnicolaas/python-p1monitor/tags .*/v?(\d\S+)\.tar\.gz
