## python-p1monitor 3.2.0

=== debian/changelog ===
python-p1monitor (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 19 Sep 2025 22:39:08 +0000
