=== debian/control ===
--- 
+++ 
@@ -18,11 +18,11 @@
  python3-pytest-cov <!nocheck>,
  python3-syrupy <!nocheck>,
  python3-yarl <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/klaasnicolaas/python-p1monitor
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-p1monitor
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-p1monitor.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-p1monitor
 Architecture: all
